@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
.nav-main-container::before, .nav-main-container::after {
  background-color: transparent !important;
}

* {
  font-family: "Montserrat", sans-serif !important;
  font-optical-sizing: auto !important;
}

body {
  --wp--preset--font-size--normal: 0.9rem;
  background-color: #EDEDED;
}

.wp-block-upch-modal__modal {
  background-color: transparent !important;
}

button.modal-close {
  background-color: transparent;
}

button.modal-close:hover {
  background-color: transparent;
}

button.modal-close > i {
  padding: 0.5rem;
  border-radius: 50%;
  background-color: #ffffff;
}

.m-0 {
  -webkit-margin-before: 0 !important;
          margin-block-start: 0 !important;
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important;
}

.subtitle-plasmodium {
  font-size: 1.5rem;
  font-weight: 600;
}

.bio-committee {
  position: relative;
  bottom: 60px;
}

.header-plasmodium {
  position: fixed;
  width: 100%;
  padding-bottom: 0.8rem;
}
.header-plasmodium > div > div.wp-block-upch-container__inner {
  max-width: none !important;
  width: 80% !important;
}

nav.main-menu > div > div > div > div > ul > li > a {
  font-size: 1.1rem;
  font-weight: normal;
  text-decoration: none;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #ffffff;
  -webkit-transition: all ease-in 0.5s;
  transition: all ease-in 0.5s;
}

nav.main-menu > div > div > div > div > ul > li > a:hover {
  font-weight: 600;
  text-decoration: none;
  border-bottom: 1px solid var(--amarillo-cy);
}

/*.carrusel-committee>div>div>div>div>div.wp-block-getwid-content-slider-slide__wrapper{
  outline: none;
  padding-right: 0.1rem;
  padding-left: 0.1rem;
  padding-bottom: 0;
  padding-top: 0;
  margin: 0;

}*/
.rotative-card {
  cursor: pointer;
}
.rotative-card:hover > .rotative-card-info {
  background-color: #ffffff;
}

.rotative-card-info {
  background-color: rgba(255, 255, 255, 0.84);
  position: relative;
  bottom: 2rem;
  width: 96%;
  margin: 0;
  margin-right: 0 !important;
  margin-left: auto !important;
  border-radius: 0.3rem;
  -webkit-transition: background-color 1000ms ease-in-out;
  transition: background-color 1000ms ease-in-out;
}

.rotative-card-icon {
  padding: 0.2rem;
  aspect-ratio: 1/1;
  color: #828282;
  zoom: 1;
  -webkit-transition: zoom 900ms ease-in-out;
  transition: zoom 900ms ease-in-out;
}
.rotative-card-icon > div {
  font-size: 1.5em !important;
}
.rotative-card-icon > div > i {
  width: 0.5em;
  height: 0.5em;
}

.rotative-card-icon:hover {
  zoom: 0.9;
}
.rotative-card-icon:hover > * {
  color: #000000;
}

.spacer-sticky-menu {
  height: 3.5rem;
}

.subnews-title {
  font-weight: 500;
  font-size: 0.9rem !important;
  color: #1d1d1b;
}

.more-news {
  font-size: 1.3rem !important;
  font-weight: 500;
}

.read-more-news {
  background-color: #fed82a;
  color: #1d1d1b;
  padding: 0.3rem 0.5rem;
  margin: 0.2rem 0 !important;
}

.h-timeline_container {
  padding: 0 1.5rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  border: none;
  border-top: 5px;
  border-top-style: dashed;
}

.h-timeline_item {
  padding: 2rem 0 0 0;
  border: none;
  border-left: 1px solid;
}

.h-timeline_title {
  margin: 1.5rem 0 0 0 !important;
  padding: 0.5rem 1rem;
  background-color: #0b1220;
  border-right: 4px solid #ffffff;
}

.h-timeline_title::marker {
  font-size: 1.6rem;
}

.h-timeline_info {
  display: list-item;
  list-style-position: inside;
  list-style-image: url("https://mailing.caye-tano.net/mail/circulo-amarillo.png");
  padding: 0.5rem 1rem;
}

.grid-sponsors {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.2rem;
  padding: 0.8rem;
}

.sponsor-item {
  min-width: 180px;
  max-width: 290px;
  width: 100%;
  height: auto;
}

.sponsor-item > figcaption > img {
  -webkit-transition: all ease-in 1s;
  transition: all ease-in 1s;
}

.sponsor-item:hover > figure > img {
  -webkit-filter: grayscale(100);
          filter: grayscale(100);
}